<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <title>DASHBOARD | CREATE </title>
</head>

<body>
    <div class="container">
        <h1>CREATE NEW USER</h1>
        <form method="post" action="/dashboard/create/submit">
            <div class="mb-3">
                <label for="username" class="form-label">Username</label>
                <input type="text" name="username" class="form-control" placeholder ="ex: JohnDoe123" ></input>
            </div>
            <div class="mb-3">
                <label for="email" class="form-label">email</label>
                <input class="form-control" name="email" type="email" placeholder="ex:email@email.com"></input>
            </div>
            <div class="mb-3">
                <label for="password" class="form-label">password</label>
                <input class="form-control" name="password" placeholder ="ex: 12345"></input>
            </div>
            <div class="mb-3">
                <label for="firstName" class="form-label">Nama Depan</label>
                <input class="form-control" name="firstName" placeholder ="ex: John"></input>
            </div>
            <div class="mb-3">
                <label for="lastName" class="form-label">Nama Belakang</label>
                <input class="form-control" name="lastName" placeholder ="ex: Doe"></input>
            </div>
            <div class="mb-3">
                <label for="UserId" class="form-label">User Id</label>
                <input class="form-control" name="UserId" placeholder ="ex: 1"></input>
            </div>
            <div class="mb-3">
                <label for="GameId" class="form-label">Game Id</label>
                <input class="form-control" name="userId" placeholder ="ex: 1"></input>
            </div>

            <div class="mb-3">
                <label for="score" class="form-label">Score</label>
                <input class="form-control" name="score" placeholder ="ex: 100"></input>
            </div>
            <button type="submit" class="btn btn-primary text-dark">Submit
            </button>
            <a class="text-dark btn btn-primary" href="/dashboard/list">Back</a>
        </form>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
        crossorigin="anonymous"></script>
</body>

</html>